Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Auto-Update Launcher Error

Newbie Spellweaver
Joined
Jul 9, 2007
Messages
50
Reaction score
0
Ok everytime i go to update. yes i did the hexing correct, yes i made a patch.xml file. but i get this weird error. :(

EliteBam - Auto-Update Launcher Error - RaGEZONE Forums


Anyone possibly know how to fix it. please help :):poster_ss
 
Skilled Illusionist
Joined
Sep 20, 2007
Messages
381
Reaction score
1
Dont you need the Wamp/AppServ or your trying to skip the updates?
 
Upvote 0
Newbie Spellweaver
Joined
Jul 9, 2007
Messages
50
Reaction score
0
Dont you need the Wamp/AppServ or your trying to skip the updates?
I use xampp it works fine its not my mysql host it's something to do with the files. and no i am not trying to skip. i want it to update the files i patch.
 
Upvote 0
Elite Diviner
Joined
Aug 27, 2007
Messages
410
Reaction score
118
delete patch.xml in ur webserver and then open zpatch builder :)
 
Upvote 0
Newbie Spellweaver
Joined
Jul 9, 2007
Messages
50
Reaction score
0
Does anyone know which Launcher is the best to use with the files _system32_ released?
 
Upvote 0
Joined
Apr 23, 2008
Messages
1,178
Reaction score
97
hmm i cant seem to get zpath builder to work! =X
when it loads it says Build Patch.xml Failed. Then i click ok and then it closes here is a screenshot. Im pretty sure i did it right >.<
Screenshot:
EliteBam - Auto-Update Launcher Error - RaGEZONE Forums


@GamerRandy
U have to make it. Use Waamp to host from ur computer. then u gotta Hex Edit the launcher. here is a tut. it shows what values to change! =] Creds to:MAXTRAXv3
http://forum.ragezone.com/showthread.php?t=300485&highlight=make+private+gunz
 
Upvote 0
Back
Top